body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2vmin;
	background-color: black;
	color: white;
}

table.content {
	color: Black;
	background-color: White;
	font-size: 1.5vw;
	padding: 10px 10px 10px 10px;
	}

table.highlight {
	background-color: Red;
	color: #FEFF0B;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 2vmin;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2vmin;
}

font.tophead {
	font-size: 2vmin; 
	color:#000000; 
	background-color:#FFFF00; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 5.0vw;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 3.0vw;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 2.5vw;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 2vmin;
}

li{
font-size: 2.0vw;
}

.highlight {
	background-color: Yellow;
}

a.smlink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


a {
	color: white;
}
a.content {
	color: blue;
	font-weight: bold;
}
a.maplink {
	color: white;
}

font.redtitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Red;
	font-size: 16px;
	font-weight: bold;
}

font.sectiontitle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	line-height: 100%;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.5vw;
}
 #botty {display:none;}
 
 .form-element {
	margin-bottom: 2em;
}
.submit {
	margin-left: 22em;
}
label {
	width: 7em;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2vmin;
	font-style: normal;
	line-height: 16px;
	color: #000000;
}
.content_spacing {
	padding-top: 0px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 30px;

}
.item1 {
    float: left;
    margin: 5px 50px;
    padding: 15px;
    max-width: 600px;
}
.item2 {
    float: left;
    margin: 5px;
    padding: 15px;
    max-width: 600px;
}
div#locationslist {
	width:85%;
	margin-left: 5%;
	margin-right: 5%;
}
div#video {
	width:70%;
	margin-left: 5%;
	margin-right: 5%;
}
div#afirstbtn {
	float: left;
	width: 52px;
}

div#apreviousbtn {
	float: left;
	width: 80px;
}

div#anewsearchbtn {
	float: left;
	width: 100px;
}

div#anextbtn {
	float: left;
	width: 62px;
}

div#alastbtn {
	float: left;
	width: 60px;
}

div#abackbtn {
	float: left;
	width: 180px;
}
div#maincontent {
	float: left;
	background-color:#ffffff;
}
.normalButton {
	background-color:#4A4A4A;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-moz-box-shadow:2px 2px 6px 0px #737373;
	-webkit-box-shadow:2px 2px 6px 0px #737373;
	box-shadow:2px 2px 6px 0px #737373;
	border-radius:12px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Rockwell;
	font-size:11px;
	font-weight:bold;
	padding:5px 5px;
	text-decoration:none;
	width:138px;
	text-align:center;
	text-shadow: 1px 1px 1px #000000;
	border:0;
}

.normalButton:hover {
	background-color:#737373;
}

.normalButton:active {
	position:relative;
	top:1px;
}
.titleBox {
	-moz-box-shadow: 0px 10px 14px -7px #303030;
	-webkit-box-shadow: 0px 10px 14px -7px #303030;
	box-shadow: 0px 10px 14px -7px #303030;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4A4A4A), color-stop(1, #737373));
	background:-moz-linear-gradient(top, #4A4A4A 5%, #737373 100%);
	background:-webkit-linear-gradient(top, #4A4A4A 5%, #737373 100%);
	background:-o-linear-gradient(top, #4A4A4A 5%, #737373 100%);
	background:-ms-linear-gradient(top, #4A4A4A 5%, #737373 100%);
	background:linear-gradient(to bottom, #4A4A4A 5%, #737373 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b60b5', endColorstr='#408c99',GradientType=0);
	background-color:#4A4A4A;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Rockwell;
	font-size:44px;
	font-weight:bold;
	padding:32px 76px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
	/* width:450px; */
	width:40%;
	text-align:center;
}
table.displaymessagesuccess {
	background-color: white;
	color: green;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 500px;
}

table.displaymessageerror {
	background-color: white;
	color: red;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	width: 500px;
}
.menu {
	font-size: 2vw;
}